<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/about/index.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: index.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: About OPENdj</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">What is OPENdj?</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">
The OPENdj project was born of many desires.  Here are some rants that attempt to explain some of them.
</font>
<hr>
<ul>
<li><font class="bodytext"><a href="#makeItEasy">Not everyone is born to hack together Internet broadcast
systems.</a>  Also known as "Dammit, it should be a whole helluva lot
easier to broadcast on the Net!"</font>

<li><font class="bodytext"><a href="#commercialRadioSucks">Commercial radio sucks</a>.  Also known
as "Commercial radio is worthless drivel."</font>

<li><font class="bodytext"><a href="#beTheMedia">BECOME THE MEDIA</a>.
Also know as "the Jello Biafra argument."</font>

<li><font class="bodytext"><a href="#alreadyHaveStation">I DO have an Internet
radio station, but I can't broadcast for a full 168-hour week!</a>.
Also known as "Dammit I wish I didn't have a day job"</font>

</ul>

<font class="bodytext">
Other common questions you might have: 
</font>
<ul>
<li><font class="bodytext"><a href="#whyCorp">If OPENdj is so cool,
why are you a corporation!?</a></font>

<li><font class="bodytext"><a href="#what">It seems to good - what's
the catch?</a></font>

<li><font class="bodytext">There are many other questions answered in
the <a href="/opendj/docs/faq.jsp">Frequently Asked Questions</a> document.</font>

</ul>

<hr>
<font class="bodytext">
If you think you have what it takes to be a DJ, please
<a href="/opendj/join/index.jsp">join now!</a>
</font>

<hr>
<a name="makeItEasy"></a>
<font class="header2">Why is it such a pain in the ass to setup an Internet broadcast?</font>
<br>

<font class="bodytext">
Well, there are a number of things involved.  It's a pain because the
software is still relatively young, difficult to configure and
administer.<br>
<br>
It's also a pain because the hardware requirements are
pretty steep: given a 32kbps signal, if you wanted to be able to
support up to 500 listeners, that would require 16Mbps of upstream
bandwidth, which is either a T3 line or eleven T1 lines.  In either case,
that's a shitload of dough.  T3's go for something around $20-$30
thousand per month.<br>
<br>
Another factor to consider is the maintenance burden.  Getting an
Internet broadcast up and running is one thing, making sure it's
always up is another nightmare altogether.<br>
<br>
Wouldn't it be great if Internet broadcasting was this simple:
<ol>
   <li> Go to a website and pick a time to broadcast.
   <li> Download and install some broadcasting software.
   <li> Broadcast during your time slot!
</ol>
With OPENdj, it <b>really is</b> that simple.<br>
<br>
Thus, OPENdj was born.  OPENdj pays for and maintains the hardware, the software, and the 
fat pipe to the Net.  You generate the music, or listen to the music,
or both.  Enjoy, it's my treat.<br>
</font>

<br>
<br>
<hr>
<a name="commercialRadioSucks"></a>
<font class="header2">Commercial Radio REEEEELY sucks!</font>
<br>

<font class="bodytext">
The the goal of commercial radio is not to play something different
or new or anything you might be unfamiliar with, because then you
 might change the station.<br>
<br>
This attitude 
is taken to such an extreme that most commercial stations have a dedicated
"Program Director" who dictates every song played on the air.  These
songs are considered "safe" enough to keep listeners tuned in.<br>
<br>
The DJs for such stations are <a href="http://www.dictionary.com/cgi-bin/dict.pl?term=automaton">automatons</a> who cannot choose what music
they play.  They must announce that every band is great, that every
new album is awesome, and that you should buy it at your local record
store.<br>
<br>
When was the last time you heard a commercial DJ say that a
band (or even a song) really sucked?  They'd get fired for actually
saying what they think!<br>
<br>
So what does all this have to do with OPENdj?<br>
<br>
<b>THERE IS NO PROGRAM DIRECTOR ON OPENDJ.</b>  DJs can play whatever
they want.  DJs can tell listeners that a song (or a band) sucked.
In this respect, OPENdj resembles the college-radio model, where DJs operate
independently of any program director or station manager.<br>
<br>
<b>OPENDJ CLOSES THE GAP BETWEEN LISTENERS AND DJS.</b>
Listeners can chat with the DJ in real-time during a broadcast.
Listeners can make song requests, ask the DJ questions about the
music, etc.  DJs always know exactly how many people are listening to
their broadcast, they can solicit song requests, offer information on
the music they're playing, etc.<br>
<br>
<b>EXPERIMENTATION IS GOOD.</b>  
OPENdj is about the exploration of new music.  Music you've never
heard before.  Music that could be better than anything you've ever
heard before.  OPENdj is a radio station that believes the best music
can only emerge from a process of experimentation and free
expression.  OPENdj exists to facilitate that process.<br>
<br>
If you want commercial radio, 
turn off your computer and turn on your radio.  If you're ready to try 
something new, hold onto your seat 'cause it's gonna be a wild ride...
</font>

<br>
<br>
<hr>
<a name="beTheMedia"></a>
<font class="header2">BECOME THE MEDIA</font>
<br>

<font class="bodytext">
<b>SOME PEOPLE DON'T WANT YOU TO BROADCAST</b>.  They don't like
hearing uncensored voices.  If there are <b>more</b> broadcasters,
<b>more</b> variety, <b>more</b> choice for listeners, well, that
makes it very difficult to make a buck if you make a living selling
airtime as overpriced audio banner ads.<br>
<br>
I'm a bigger fan of <a href="http://www.alternativetentacles.com/">Jello Biafra's music</a>
than his <a href="http://www.greens.org/jellobiafra/jello.htm">politics</a>, but
there's one thing he says that I really like:<br>
<br>
    <font class="header3">Don't hate the media, <b>BECOME</b> the media!</font><br>
<br>
Towards this end, the goal of the OPENdj project is:<br>
<br>
    <font class="header3">To provide a free, public-access, distributed
    Internet broadcasting software system.</font><br>
<br>
Why listen to music created in the miniature dictatorships commonly known as commercial
radio stations?  There <b>is</b> something better.
</font>

<br>
<br>
<hr>
<a name="alreadyHaveStation"></a>
<font class="header2">I already have an Internet radio station, I just
can't broadcast all the time!</font>
<br>

<font class="bodytext">
This happens more often than you think.  The technical hurdles to
setting up an Internet radio station are not insurmountable.  The real 
problem is filling up 168 hours a week with quality programming.<br>
<br>
Here's a typical scenario:
<ol>
    <li> Someone sets up an Internet broadcast system.
    <li> This person does not have the time or the energy to fill a full 
       168-hour week with music or other programs.
    <li> No one listens to the station, because there's rarely ever
    anything on the air.
</ol>

This is unfortunate, and it brings down the spirits of many an
excellent broadcaster.  Let's take a look at what I've put together
here, and how it gets around this problem.<br>
<br>
Using the OPENdj system, DJs from around the world can:
<ul>
  <li> Sign up for time slots.
  <li> Broadcast over the Internet from the comfort of their own
   homes or studios.
  <li> Received instant comments from listeners while on the air.
  <li> Find out how many people are listening at any given moment.
  <li> Add meta-data to their broadcast (which will be archived), indicating what they
   themselves thought of it, what mood they were in, etc.
  <li> Retain ownership of the intellectual property that is
  their archived broadcast, hosted (gratis) on OPENdjs servers.
</ul>
That's right folks: you can broadcast whatever you want, and whatever
you broadcast is <b>YOURS</b>.  You can resell it, rebroadcast it,
or burn it to a CD and give it to your friends.  <b>Your broadcast belongs to YOU.</b>
</font>

<hr>
<font class="bodytext">
If you're pissed off enough about the state of the music industry, and 
are ready to be a DJ, please
<a href="/opendj/join/index.jsp">join now!</a>
</font>

<br>
<br>
<hr>
<a name="whyCorp"></a>
<font class="header2">If OPENdj is so cool,
why are you a corporation!?</font>
<br>

<font class="bodytext">
First off, DAX Interactive, LLC (the owner of OPENdj) is <b>not a corporation</b>, it's an LLC.  An LLC is a
"Limited Liability Company".  Basically, a souped up sole-proprietorship with limited liability.<br>
<br>
But why?  Well, in this business, you <b>must</b> cover your ass.  If
I ran this thing out of my own pocket, and some dumb shit broadcasted
a direct incitement to violence (which is not covered under the First
Amendment), and I got sued, I'd be dead.  Goodbye all worldly
possessions, hello "living-out-of-my-car-if-I-still-have-it".   So
limited liability is important.  In the worst case,
DAX Interactive might go under, but I can still pay the rent.<br>
<br>
DAX Interactive is also involved in other ventures, for which a formal 
company structure is essential.  When not disrupting the media world
with schemes like OPENdj, DAX Interactive also provides excellent
consulting, training, and software development services (ok, I
couldn't hold back the shameless plug...)
</font>

<br>
<br>
<hr>
<a name="what"></a>
<font class="header2">OK, but what's the catch?</font>
<br>

<font class="bodytext">
I'll level with you, OPENdj is a shitload of fun.  I started it just
because I knew I could do it and I knew it would be a blast.<br>
<br>
That said, DAX Interactive, LLC (operator of OPENdj) also provides high-end
consulting services, and OPENdj is a nice way to show what we are
capable of.  There, you happy?<br>
<br>
The bottom line is that OPENdj is really a great way of brining together 
DJs and listeners.<br>
To assure everyone of my intentions, DAX Interactive voluntarily takes
the following pledges:
</font>

<ul>
  <li><font class="bodytext">OPENdj will <b>never</b> do anything that would
compromise the freedom of DJs to broadcast whatever they want.</font>
  <li><font class="bodytext">OPENdj will <b>never</b> force independent
  DJs to pay money to broadcast.</font>
  <li><font class="bodytext">OPENdj will <b>never</b> have banner ads anywhere on the OPENdj 
  site.</font>
  <li><font class="bodytext">OPENdj will <b>never</b> have any kind of commercial
  advertisements before, after, or during any OPENdj broadcast.</font>
</ul>

<font class="bodytext">
You can also view our comprehensive
<a href="/opendj/docs/privacy.jsp">Privacy Policy</a>, which ensures 
your right to privacy on this site.<br>
</font>

<hr>
<font class="bodytext">
If you are convinced that I'm not out to screw anyone and this is
really a <b>Good Thing</b>, then 
<a href="/opendj/join/index.jsp">become a DJ now!</a>
</font>

  </td>
</tr>
</table>
<%@ include file="include/footer.jsp" %>

  </body>
</html>
