<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/admin/channel/showChannels.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: showChannels.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/channel-taglib" prefix="channel" %>

<channel:findChannels id="results" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>Channels</title>
  </head>

  <body>
    <h1>Channels</h1>

Total number of channels: <%=results.size()%>

<hr>
<a href="newChannel.jsp">New Channel</a>
<hr>
  <table border="1">
    <tr>
      <th>Name</th>
      <th>Path</th>
      <th>Description</th>
      <th>DJ Description</th>
      <th>Edit</th>
      <th>Delete</th>
    </tr>
    <channel:iterate collection="results" bean="cBean">
      <tr>
        <td>
          <jsp:getProperty name="cBean" property="name" />
        </td>
        <td>
          <jsp:getProperty name="cBean" property="path" />
        </td>
        <td>
          <jsp:getProperty name="cBean" property="description" />
        </td>
        <td>
          <jsp:getProperty name="cBean" property="djdescription" />
        </td>
        <td>
          <a href="editChannel.jsp?cid=<jsp:getProperty name="cBean" property="cid" />">
            Edit 
          </a>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        </td>
        <td>
          <a href="deleteChannel.jsp?cid=<jsp:getProperty name="cBean" property="cid" />">
            Delete 
          </a>
        </td>
      </tr>
    </channel:iterate>
  </table>

    <hr>
    <address><a href="mailto:jonathan@zelda.aeon23.net">Jonathan Cobb</a></address>
<!-- Created: Sat Jan 27 13:20:34 PST 2001 -->
<!-- hhmts start -->
Last modified: Sat Feb 10 03:31:23 PST 2001
<!-- hhmts end -->
  </body>
</html>
