<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/admin/dj/newDj.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: newDj.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/genre-taglib" prefix="genre" %>
<%@ taglib uri="http://opendj.org/admin/admin-taglib" prefix="admin" %>

<admin:auth errorURL="/opendj/admin/login.jsp" />

<genre:findGenres id="results" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>New Dj</title>
  </head>

  <body>
    <h1>New Dj</h1>

<form action="processDj.jsp" method="GET">

<table>

<tr><td><b>Identification</b></td></tr>
<tr><td>DJ Name:</td><td><input type="text" name="djname" value=""></td></tr>
<tr><td>Email:</td><td><input type="text" name="email" value=""></td></tr>
<tr><td>Password:</td><td><input type="password" name="password" value=""></td></tr>
<tr><td>Retype Password:</td><td><input type="password" name="password2" value=""></td></tr>
<tr><td>IP Address:</td><td><input type="text" name="ipaddr" value=""></td></tr>
<tr><td>City:</td><td><input type="text" name="city" value=""></td></tr>
<tr><td>State:</td><td><input type="text" name="state" value=""></td></tr>
<tr><td>Country:</td><td><input type="text" name="country" value=""></tr>

<tr><td><b>Music/Content</b></td></tr>
<tr><td>Show Name:</td><td><input type="text" name="showname" value=""></td></tr>
<td>Genre:</td><td><select name="genre">
    <genre:iterate collection="results" bean="gBean">
        <option value="<jsp:getProperty name="gBean" property="gid" />">
            <jsp:getProperty name="gBean" property="name" />
        </option>
    </genre:iterate>
</select></td>
<tr><td>Music/Content Description:</td><td><textarea rows="4" cols="30" name="musicdesc"></textarea></tr>
<tr><td>Web Page:</td><td><input type="text" name="webpage" value=""></td></tr>

</table>

<input type="submit" value="New Dj">
<form>

    <hr>
    <address><a href="mailto:jonathan@zelda.aeon23.net">Jonathan Cobb</a></address>
<!-- Created: Sat Jan 27 15:20:06 PST 2001 -->
<!-- hhmts start -->
Last modified: Mon Mar  5 10:19:08 PST 2001
<!-- hhmts end -->
  </body>
</html>
