<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/admin/genre/showGenres.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: showGenres.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/genre-taglib" prefix="genre" %>

<genre:findGenres id="results" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>Genres</title>
  </head>

  <body>
    <h1>Genres</h1>

Total number of genres: <%=results.size()%>

<hr>
<a href="newGenre.jsp">New Genre</a>
<hr>
  <table border="1">
    <tr>
      <th>Name</th>
      <th>Edit</th>
      <th>Delete</th>
    </tr>
    <genre:iterate collection="results" bean="gBean">
      <tr>
        <td>
          <jsp:getProperty name="gBean" property="name" />
        </td>
        <td>
          <a href="editGenre.jsp?gid=<jsp:getProperty name="gBean" property="gid" />">
            Edit 
          </a>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        </td>
        <td>
          <a href="deleteGenre.jsp?gid=<jsp:getProperty name="gBean" property="gid" />">
            Delete 
          </a>
        </td>
      </tr>
    </genre:iterate>
  </table>

    <hr>
    <address><a href="mailto:jonathan@zelda.aeon23.net">Jonathan Cobb</a></address>
<!-- Created: Sat Jan 27 13:20:34 PST 2001 -->
<!-- hhmts start -->
Last modified: Sat Jan 27 15:19:01 PST 2001
<!-- hhmts end -->
  </body>
</html>
