<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/admin/login.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: login.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/admin-taglib" prefix="admin" %>
<%@ taglib uri="http://opendj.org/admin/form-taglib" prefix="form" %>

<admin:loginAdmin login="login" password="password" button="loginButton" successURL="successURL" errorBean="ebean" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Administrative Area</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Administrative Area</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<form:showErrors errorBean="ebean">
<font class="header2">
<hr>
<jsp:getProperty name="ebean" property="htmlerror" />
<hr>
</font>
</form:showErrors>

<font class="bodytext">

<form action="<%=request.getRequestURI()%>">

  <input type="hidden" name="successURL" value="index.jsp">

<table>
<tr>
  <td><font class="bodytext">
      Login: 
  </font></td>
  <td><font class="bodytext">
    <input type="text" name="login" value="">
  </font></td>
</tr>
<tr>
  <td><font class="bodytext">
  Password: 
  </font></td>
  <td><font class="bodytext">
    <input type="password" name="password" value=""><br>
  </font></td>
</tr>
<tr>
  <td><font class="bodytext">
  <input type="submit" name="loginButton" value="Login">
  </font></td>
</tr>
</table>

</form>

</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
