<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/admin/schedblock/showScheduleByChannelAndDay.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: showScheduleByChannelAndDay.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@page import="org.opendj.util.Util" %>
<%@taglib uri="http://opendj.org/admin/channel-taglib" prefix="channel" %>
<%@taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>

<%
int aDay = Integer.parseInt(request.getParameter("day"));
String aDayName = Util.DAY_NAMES_FULL[aDay];
%>

<% if ( request.getParameter("changeAttrsButton") != null ) { %>
    <sched:changeAttrs day="day" channelid="channelid" start="startblock"
                       end="endblock" attrs="attributes" errorBean="rdata" />
<% } %>

<channel:lookupChannel cid="channelid" bean="chan" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj Schedule for <%=aDayName%> on Channel <jsp:getProperty name="chan" property="path" /></title>
  </head>

  <body>
    <h1>OPENdj Schedule for <%=aDayName%> on Channel <jsp:getProperty name="chan" property="path" /></h1>

<a href="searchblocks.jsp">Back to main schedule admin page</a>

<hr>

<sched:renderMetaSchedule day="day" channelid="channelid" />

<hr>

<form action="<%=request.getRequestURI()%>">
<input type="hidden" name="day" value="<%=request.getParameter("day")%>">
<input type="hidden" name="channelid"
value="<%=request.getParameter("channelid")%>">
<br>
Change block attributes:

Start Block: <select name="startblock">
  <option value="0">00:00</option>
  <option value="60">01:00</option>
  <option value="120">02:00</option>
  <option value="180">03:00</option>
  <option value="240">04:00</option>
  <option value="300">05:00</option>
  <option value="360">06:00</option>
  <option value="420">07:00</option>
  <option value="480">08:00</option>
  <option value="540">09:00</option>
  <option value="600">10:00</option>
  <option value="660">11:00</option>
  <option value="720">12:00</option>
  <option value="780">13:00</option>
  <option value="840">14:00</option>
  <option value="900">15:00</option>
  <option value="960">16:00</option>
  <option value="1020">17:00</option>
  <option value="1080">18:00</option>
  <option value="1140">19:00</option>
  <option value="1200">20:00</option>
  <option value="1260">21:00</option>
  <option value="1320">22:00</option>
  <option value="1380">23:00</option>
  <option value="1440">24:00</option>
</select><br>

End Block: <select name="endblock">
  <option value="0">00:00</option>
  <option value="60">01:00</option>
  <option value="120">02:00</option>
  <option value="180">03:00</option>
  <option value="240">04:00</option>
  <option value="300">05:00</option>
  <option value="360">06:00</option>
  <option value="420">07:00</option>
  <option value="480">08:00</option>
  <option value="540">09:00</option>
  <option value="600">10:00</option>
  <option value="660">11:00</option>
  <option value="720">12:00</option>
  <option value="780">13:00</option>
  <option value="840">14:00</option>
  <option value="900">15:00</option>
  <option value="960">16:00</option>
  <option value="1020">17:00</option>
  <option value="1080">18:00</option>
  <option value="1140">19:00</option>
  <option value="1200">20:00</option>
  <option value="1260">21:00</option>
  <option value="1320">22:00</option>
  <option value="1380">23:00</option>
  <option value="1440">24:00</option>
</select><br>
<br>
Attributes: <select name="attributes">
  <option value="0">Moderated, Weekly</option>
  <option value="1">Unmoderated, Weekly</option>
  <option value="2">Moderated, One-time, convertible to weekly</option>
  <option value="3">Unmoderated, One-time, convertible to weekly</option>
  <option value="6">Moderated, One-time, non-convertible to weekly</option>
  <option value="7">Unmoderated, One-time, non-convertible to weekly</option>
</select>
<br>
<input type="submit" name="changeAttrsButton" value="Change Attributes">
</form>
    <hr>
    <address><a href="mailto:jonathan@zelda.aeon23.net"></a></address>
<!-- Created: Thu Feb  1 22:59:56 PST 2001 -->
<!-- hhmts start -->
Last modified: Sun Feb  4 14:12:33 PST 2001
<!-- hhmts end -->
  </body>
</html>
