<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/forgotPassword.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: forgotPassword.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/form-taglib" prefix="form" %>

<dj:newPassword email="email" button="newPasswordButton" successURL="successURL" errorBean="ebean" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Get A New Password</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Get A New Password</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<form:showErrors errorBean="ebean">
<font class="header2">
<hr>
<jsp:getProperty name="ebean" property="htmlerror" />
<hr>
</font>
</form:showErrors>

<font class="bodytext">
Please enter the email address you used to register.<br>
When you click the "Send Me A New Password" button, OPENdj will send
you a new password via email.

<form action="<%=request.getRequestURI()%>" method="GET">
<input type="hidden" name="successURL" value="newPasswordSent.jsp">
<table>
<tr>
  <td><font class="bodytext">
      Email: 
  </font></td>
  <td><font class="bodytext">
    <input type="text" name="email" value="">
  </font></td>
</tr>
<tr>
  <td colspan="2"><font class="bodytext">
    <input type="submit" name="newPasswordButton" value="Send Me A New Password">
  </font></td>
</tr>
</table>
</form>

</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
