<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/index.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: index.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<% org.opendj.util.JSPUtil.unCacheableHeader(response); %>
<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>

<dj:auth errorURL="/opendj/djzone/login.jsp" />

<% boolean isFirstTime = (request.getParameter("ft") != null); %>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <%=org.opendj.util.JSPUtil.unCacheableMeta()%>
    <title>OPENdj: DJ Zone</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">DJ Zone</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="header2">
Welcome to DJ Zone.
<% if ( isFirstTime ) { %>
<hr>
You'll probably want to download and install the <a href="software.jsp">Broadcasting Software</a> before continuing.
<br>Once you've got the software installed, you can <a href="startsignup.jsp">Sign Up For a Broadcast</a>.
<% } %>
</font>
<hr>
<font class="header3"><b>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="software.jsp">download the broadcasting software</a>
<br>
<hr>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="startsignup.jsp">sign up for a new broadcast time</a>
<br>
<hr>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="viewshows.jsp">view your current broadcast commitments</a><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
or <a href="viewshows.jsp">request a substitute/schedule a rerun for your show</a><br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
or <a href="viewshows.jsp">remove a show from the sub list</a>
<br>
<hr>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="searchsublist.jsp">browse "substitute djs wanted" list</a>
<br>
<hr>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="showdj.jsp">view your stats/change your dj info</a>
<br>
<hr>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="/opendj/archives/results.jsp?djid=<%=pageContext.getAttribute("cookie_djid")%>">listen to your archived broadcasts</a>
<br>
<hr>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="index.jsp" onclick="window.open('chat/chat.jsp', 'opendjchat_djzone', 'toolbar=no,status=no,menubar=no,width=550,height=400,resizable=no,scrollbars=0'); return false;">chat with other djs</a>
<br>
<hr>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
View online resources: <a href="/opendj/docs/faq.jsp">FAQ</a>
&nbsp;&nbsp;&nbsp;&nbsp;
<a href="/opendj/docs/btutorial.jsp">Broadcasting Tutorial</a>
&nbsp;&nbsp;&nbsp;&nbsp;
<a href="/opendj/docs/schedpolicy.jsp">Scheduling Policy</a>
<br>
<hr>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<a href="logout.jsp">logout</a>
<br>
<hr>
</b></font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
