<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/newPasswordSent.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: newPasswordSent.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>

<dj:lookupDj djid="djid" bean="djBean"/>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: New Password Sent</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">New Password Sent</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="header2">
A new password has been generated and sent to the 
<jsp:getProperty name="djBean" property="email" /> email address.<br>
<br>
Please check your email to get your new password.<br>
<br>
You are strongly encouraged to immediately change your new password to something
you will remember but will be difficult for others to guess.

</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
