<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/rerunRemoved.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: rerunRemoved.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ page import="org.opendj.util.SchedBlock" %>
<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>

<dj:auth errorURL="/opendj/djzone/login.jsp" />

<%
int aPSID = -1;
try {
      aPSID = Integer.parseInt(request.getParameter("psid"));
} catch ( Exception e ) {
      response.sendRedirect("viewshows.jsp");
      return;
}
%>

<sched:lookupOnAir psid="psid" bean="oaBean" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Rerun Removed</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Rerun Removed</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<font class="header2">
The rerun associated with the following show has been removed:<br>
</font>
<hr>
<font class="header3">

<b>Channel</b>: <jsp:getProperty name="oaBean" property="channelname" /><br>
<b>Starts at</b>: <jsp:getProperty name="oaBean" property="startstring" /><br>
<b>Ends at</b>: <jsp:getProperty name="oaBean" property="endstring" /><br>
</font>
<hr>
<font class="header2">
<% if ( oaBean.getstatus() == SchedBlock.STATUS_DJ_SCHEDULED ) { %>
YOU are now responsible for doing a live broadcast in this time slot.
<% } else { %>
This show is still on the sub list.  However, YOU are responsible for
doing a live broadcast in this time slot if no substitute DJ
volunteers to take this show.
<% } %>
</font>
<hr>
<font class="header3">
<a href="viewshows.jsp">Back to Listing of Current Broadcast Times</a>
</font>

</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
