<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/showSubResults.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: showSubResults.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>
<%@ taglib uri="http://opendj.org/admin/onair-taglib" prefix="onair" %>

<dj:auth errorURL="/opendj/djzone/login.jsp" />

<sched:searchSubList channelid="cid" genreid="gid" collection="sublist" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Sub List Results</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Sub List Results</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">

<% if ( sublist.size() == 0 ) { %>
There are no shows on the sub list that match your criteria.<br>
You may want to <a href="searchsublist.jsp">select some different
search criteria</a>.

<% } else { %>
The following shows on the sub list matched your criteria:<br>
<onair:iterate collection="sublist" bean="oaBean">
  <hr>
  Channel: <jsp:getProperty name="oaBean" property="channelname" /><br>
  Starts at: <jsp:getProperty name="oaBean" property="startstring" /><br>
  Ends at: <jsp:getProperty name="oaBean" property="endstring" /><br>
  Original Genre: <jsp:getProperty name="oaBean" property="genreval" /><br>
  Original DJ: <jsp:getProperty name="oaBean" property="djname" /><br>
  Original Show Name: <jsp:getProperty name="oaBean" property="showname" /><br>
  <b><a href="subForShow.jsp?psid=<jsp:getProperty name="oaBean" property="psid" />">Be a substitute DJ for this show!</a></b>
</onair:iterate>
<% } %>

</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
