<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/singleSlotComplete.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: singleSlotComplete.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@page import="org.opendj.util.DBFormat" %>
<%@page import="org.opendj.util.TimeUtil" %>
<%@page import="org.opendj.util.CryptoUtil" %>
<%@taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>
<%@taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@taglib uri="http://opendj.org/admin/channel-taglib" prefix="channel" %>

<dj:auth errorURL="/opendj/djzone/login.jsp" djid="djid" />

<channel:lookupChannel cid="cid" bean="chan" />

<%
String aStartHourString = request.getParameter("starthour");
String aStartMinString  = request.getParameter("startmins");
String aLengthString = request.getParameter("length");
int aStartHour = Integer.parseInt(aStartHourString);
int aStartMin = Integer.parseInt(aStartMinString);
int aLength = Integer.parseInt(aLengthString);
String aStartTime = DBFormat.FormatStartTime( aStartHour + aStartMin );
String anEndTime = DBFormat.FormatStartTime( aStartHour + aStartMin + aLength );
String aDateString = request.getParameter("date");
int aDjid = ((Integer) pageContext.getAttribute("djid")).intValue();
%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: One-Time Broadcast Confirmed</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">One-Time Broadcast Confirmed</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<br>
<font class="header2">
YOUR ONE-TIME BROADCAST SLOT HAS BEEN CONFIRMED.<br>
YOU CAN PRINT THIS PAGE FOR YOUR RECORDS.<br>
</font>
<br>
<font class="header3">
YOU WILL BE BROADCASTING:
</font>
<br>
<br>
<font class="bodytext">
On the <jsp:getProperty name="chan" property="name" /> Channel<br>
Broadcasting will take place on <%=aDateString%><br>
Broadcasting starts at <%=aStartTime%> and continues for <%=String.valueOf(aLength/60)%> hours<% if ( aStartMin > 0 ) { %> and <%=String.valueOf(aLength - ((aLength/60)*60))%> minutes<% } %>.<br>
Broadcasting ends at <%=anEndTime%>.<br>
<br>
</font>

<% if ( TimeUtil.getURLHasInfo(request) ) { %>
<hr>
<font class="header3">
   <%=TimeUtil.getMessage(request)%>
</font>
<hr>
<% } %>

</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
