<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.2 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/software.jsp,v 1.2 2002/05/08 04:20:29 jonathan Exp $
$Log: software.jsp,v $
Revision 1.2  2002/05/08 04:20:29  jonathan
Add other windows operating system versions.

Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>

<dj:auth errorURL="/opendj/djzone/login.jsp" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Broadcasting Software</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Download the Broadcasting Software</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<font class="header2">
For broadcasters using Windows 95/98/NT/ME/2000/XP:
</font>
<ul>
    <li><font class="bodytext">Download the <a href="software/opendj_win32.zip">win32 version</a>.</font>
    <li><font class="bodytext">Unzip the downloaded file to a temporary folder.</font>
    <li><font class="bodytext">Read the "readme.txt" file first.</font>
    <li><font class="bodytext">Run the "setup.exe" program to begin
    the installation.</font>
</ul>

<hr>

<font class="header2">
For broadcasters using UNIX:
</font>
<ul>
    <li><font class="bodytext">Download the <a href="software/opendj_unix.tar.gz">unix version</a>.</font>
    <li><font class="bodytext">Unpack the downloaded file to a
    temporary folder (use <a href="http://www.gnu.org/software/tar/tar.html">GNU tar</a>,
    the command is "tar xzf opendj_unix.tar.gz").</font>
    <li><font class="bodytext">Read the README file first.</font>
    <li><font class="bodytext">Edit the "install.config" file to
    configure the installation.</font>
    <li><font class="bodytext">Run the "install.sh" shell script to
    install the software.</font>
</ul>

<hr>

<font class="header2">
For broadcasters using Other Platforms:
</font>
<br>
<font class="bodytext">Sorry, nothing available yet.  If someone is
interested in writing software for a particular platform, please <a href="mailto:jonathan@opendj.com">let me know</a>.</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
