<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.2 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/viewshows.jsp,v 1.2 2001/09/29 22:50:09 jonathan Exp $
$Log: viewshows.jsp,v $
Revision 1.2  2001/09/29 22:50:09  jonathan
Fixed incorrect class name.

Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ page import="org.opendj.beans.onair.OnAirBean" %>
<%@ page import="org.opendj.taglib.onair.DJOptionsBean" %>
<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>
<%@ taglib uri="http://opendj.org/admin/onair-taglib" prefix="onair" %>
<%@ taglib uri="http://opendj.org/admin/archive-taglib" prefix="archive" %>

<dj:auth errorURL="/opendj/djzone/login.jsp" />

<sched:getTimesForDj id="onairtimes" filter="DJSCHED" />

<archive:hasEligibleReruns id="rerunsAvailable" />

<% OnAirBean oaBean = null; %>
<% DJOptionsBean aDJOptionsBean = new DJOptionsBean(); %>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: View Current Broadcast Times</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">View Current Broadcast Times</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<% if ( onairtimes.size() == 0 ) { %>

<font class="header2">
You don't seem to have any broadcast times right now.<br>
Maybe you'd like to <a href="startsignup.jsp">sign up for a broadcast time now</a>.
</font>

<% } else { %>

<font class="header2">
Your current broadcast times are:
</font>
<br>
<font class="bodytext">
Note that all times are US PACIFIC TIME.<br>

<onair:iterate collection="onairtimes" bean="oaBean">
<hr>
<b>Channel</b>: <jsp:getProperty name="oaBean" property="channelname" /><br>
<b>Starts at</b>: <jsp:getProperty name="oaBean" property="startstring" /><br>
<b>Ends at</b>: <jsp:getProperty name="oaBean" property="endstring" /><br>
<% 
oaBean = ((OnAirBean) pageContext.getAttribute("oaBean"));
%>
<%=aDJOptionsBean.generateOptions(oaBean, rerunsAvailable)%>
<hr>
</onair:iterate>
</font>
<% } %>

</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
