<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/docs/djagreement.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: djagreement.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: DJ Agreement</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">DJ Agreement</font><br>
<hr>
<table border="0">
<tr>
  <td>

<font class="header3">
This is the DJ Agreement.  You are encouraged 
to read it thoroughly.
</font>

<font class="bodytext">
<hr>
This is a DJ Agreement (AGREEMENT) between DAX Interactive, LLC (OPENDJ), and the individual
or entity (DJ) seeking to register as a DJ for OPENDJ's broadcasting service.<br>
<br>
DJ must accept this AGREEMENT before broadcasting any material using
OPENDJ's services.<br>
<br>
This AGREEMENT shall be governed by the laws of the State of
California and the United States of America.<br>
<br>
<font class="header2">By accepting this AGREEMENT, DJ agrees that:</font><br>
<br>
DJ has read and understands OPENDJ's <a href="privacy.jsp">Privacy
Policy</a>.<br>
<br>
DJ has read and understands OPENDJ's <a href="schedpolicy.jsp">Scheduling
Policy</a>.<br>
<br>
DJ is totally responsible for all broadcasted material.<br>
<br>
DJ will not broadcast unlawful material.<br>
<br>
DJ is permitted to have other persons (as guests) assist in
broadcasting.<br>
<br>
DJ is directly and solely responsible for material broadcast by any
other persons during DJ's designated broadcasting time.  Any material
broadcast by said other persons shall be considered to have been
broadcast by DJ.<br>
<br>
DJ is required to make a good faith effort to find a substitute
DJ in such cases where DJ is unable to fulfill a commitment to a
designated broadcasting time.<br>
<br>
OPENDJ reserves the right to deny broadcasting rights to DJ if
DJ commits to a broadcasting time and does not fulfill that
commitment or find a substitue DJ, in more than 5 separate incidents
within any 12-month period.<br>
<br>
OPENDJ reserves the right to deny broadcasting rights to DJ if DJ's
Internet connection does not consistently permit a clear, continuous, listenable
audio signal in the judgement of OPENDJ management.<br>
<br>
DJ grants OPENDJ a perpetual, nonexclusive license to
archive and rebroadcast any broadcast made by DJ using OPENDJ's
broadcasting service.<br>
<br>
All broadcasts made by DJ using OPENDJ's broadcasting service remain
the intellectual property of DJ.<br>
<br>
OPENDJ reserves the right to deny broadcasting rights to DJ if
DJ broadcasts unlawful material or for any other breach of this AGREEMENT.<br>
<br>
DJ assumes full legal and financial responsibility, including all
legal fees and court costs, for any lawsuit or complaint brought against OPENDJ or
any of its agents in direct connection with material broadcasted by DJ.<br>
<br>
DJ waives any right to file suit against OPENDJ or otherwise hold OPENDJ
liable for anything in any circumstance for any reason.<br>
<br>
If any part of this AGREEMENT is found invalid, illegal, or unenforceable 
by law, all other parts shall remain binding and valid.<br>
<br>
OPENDJ reserves the right to modify this AGREEMENT.  DJ will be
notified via email of any such modifications.  DJ's continued
broadcasting activity on OPENDJ's services shall constitute acceptance of the
AGREEMENT.  If DJ refuses to accept the AGREEMENT, DJ must cease all
broadcasting activity on OPENDJ's services.<br>
</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
