<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/docs/overview.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: overview.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: DJ Overview</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">DJ Overview</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<font class="bodytext">
There are a few steps you must complete before you can be a DJ:<br>
</font>

<ul>
  <li><font class="bodytext">You must satisfy the necessary <a
  href="requirements.jsp">hardware requirements</a>.</font>
  <li><font class="bodytext">If you have the right hardware, you can register as a DJ.  By registering to be a DJ, you accept the <a href="djagreement.jsp">DJ Agreement</a>.</font>
  <li><font class="bodytext">After you've registered, download and install the broadcasting software.  The software is available
  for Windows (95/98/NT) and UNIX (Linux/Solaris/etc).  My apologies
  to the Macintosh folks -- if someone wants to write a Mac client,
  please <a href="mailto:jonathan@opendj.com">let me know</a>, I would 
  be very interested.</font>
  <li><font class="bodytext">Then sign up for a timeslot.  You can sign up for a one-time
  broadcast or commit to a weekly timeslot for 4 to 26 weeks.  Note
  that you do not have to sign up for a timeslot when you register -
  you can come back to the site and sign up some other time if you want.</font>
</ul>
<font class="bodytext">
If you sign up for a timeslot, you'll want to install the broadcasting
software right away, to make sure it runs OK and you won't have any
problems when your timeslot is up.<br>
<br>
If you do have problems installing or running the broadcasting
software, please <a href="mailto:support@opendj.com">contact
OPENdj</a>.<br>
<br>
<b>Being a DJ entails a certain amount of responsibility.</b><br>
If you sign up 
for a timeslot, you <b>MUST</b> do your show in that timeslot.  It's also important that you do
a <b>good show</b>.  This means that you understand the dynamics of
broadcasting and how to produce a decent audio signal.  If you need
help in either of these areas, there is a <a href="btutorial.jsp">Broadcasting Tutorial</a> to help you out.

 <br>
</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
