<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/docs/requirements.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: requirements.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: DJ Requirements</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">DJ Requirements</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">
You can't broadcast if you don't have the right stuff.  To broadcast on OPENdj, you'll
need:<br>
<hr>
<font class="header2">Computer Stuff:</font>
<ul>
    <li><font class="bodytext">A computer with at least a 200 MHz CPU, at least 64 MB of RAM.</font>
    <li><font class="bodytext">Your computer must be running Windows
    95/98/NT or UNIX (Linux, Solaris, etc).  Support for other
    platforms is pending.</font>
    <li><font class="bodytext">A decent sound card. SoundBlaster 16 or better is fine.</font>
    <li><font class="bodytext">At least a 56k modem with dial-up
    Internet access.  A DSL, cable-modem, or other high-speed Internet
    connection is ideal, but it's certainly possible to broadcast with 
    a plain vanilla 56k modem.  Slower modems probably won't work.</font>
</ul>
<hr>    
<font class="header2">Music/Broadcasting Stuff:</font>
<ul>
    <li><font class="bodytext">At least 2 things that make music.  For example, 2 cd players, a
    cd player and a turntable, 2 turntables, etc.  If you use cd
    players, make sure they support fast-forwarding and rewinding
    within tracks, you'll need to use this when cueing up songs.</font>
    <li><font class="bodytext">A mixer.  You should have at least 2 line-ins, 1
        mic-in, a line-out, a level indicator and cue capability.
        Cue capability means that you are able to listen to one
        audio source (typically through your headphones) and check
        levels on it while another audio source is using the line-out.
        You can pick up a decent mixer for around $200 and up.  Yahoo has a
        useful listing of <a href="http://dir.yahoo.com/Business_and_Economy/Business_to_Business/Music/Instruments_and_Equipment/Disc_Jockey/Retailers/">DJ supply companies</a>.  
        </font>
    <li><font class="bodytext">A good microphone.  A mic can cost
    between $30 and $70, depending on the quality you want.  Consider getting a
    foam "windscreen" cover for it.  </font>
    <li><font class="bodytext">A pair of good headphones.  Expect to pay at least $20.</font>
    <li><font class="bodytext">A pair of good speakers.  Expect to pay between $40 to $100
        per speaker.  For simplicity, you might get powered speakers,
        which do not require an amplifier.  If you want to go all out, 
        you can get a separate amplifier and full-range speakers.
        This will cost considerably more.</font>
    <li><font class="bodytext">A tape deck (or other recording media) to record your show.
    <li> These are the minimal requirements.  If you want your broadcast to
sound really good, invest in some quality audio hardware.</font>
</ul>
<hr>
<font class="header2">Knowledge Stuff:</font>
<ul>
    <li><font class="bodytext">If you've never broadcasted before, <b>please</b> read the
        <a href="btutorial.jsp">Broadcasting Tutorial</a>.</font>
</ul>

</td>
</tr>
</table>
<%@ include file="include/footer.jsp" %>
  </body>
</html>
