<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/join/startRegister.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: startRegister.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Register as a DJ</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Register as a DJ</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">
So, you're ready for prime time?  Before continuning any further,
let's get the rough stuff out of the way.  Please read everything
here, it's important.<br>
<br>
<font class="header2">Ground Rules for OPENdj:</font></br>
<font class="bodytext">
<b>1. If you have signed up for a time slot, you MUST do your show.</b><br>
<b>2. If you absolutely cannot do your show, you MUST find a substitute.</b><br>
<b>3. If you cannot find a substitute, see rule #1.</b><br>
<br>
And <b>PLEASE</b> make sure you have
the <a href="/opendj/docs/requirements.jsp">required hardware</a> before continuing.

<hr>

So you're still with me?  OK, there are 4 steps to becoming a DJ:
<ol>
   <li> Register as a DJ on this site.
   <li> Download and install the broadcasting software.
   <li> Pick a time slot.  You can pick a one-time broadcast spot, or
       commit to a weekly show.
   <li> Broadcast during your time slot!
</ol>
It's that simple.  OK, if you're ready to continue, you can <a href="register.jsp">register as a DJ</a> now.  Note that you can
register now and pick a time slot later.
</font>
</td>
</tr>
</table>
<%@ include file="include/footer.jsp" %>
  </body>
</html>
