<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/listen/channel.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: channel.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/channel-taglib" prefix="channel" %>
<%@ taglib uri="http://opendj.org/admin/onair-taglib" prefix="onair" %>

<channel:lookupChannel cid="cid" bean="cBean"/>

<onair:getCurrentProgram id="program" channel="cBean" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Listen to the <jsp:getProperty name="cBean" property="name"/> Channel</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Listen to the <jsp:getProperty name="cBean" property="name"/> Channel</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">

<font class="header2">
<% if ( program.getIsOnAirNow() ) { %>
<a href="<jsp:getProperty name="cBean" property="plname"/>">
Listen to the audio stream</a></font>
<% } else { %>
   Nothing seems to be on the air at the moment.
<% } %>
<hr>
<font class="header3">
Enter the <a href="index.jsp" onclick="window.open('chat/chat.jsp?cid=<jsp:getProperty name="cBean" property="cid"/>', 'opendjchat_<jsp:getProperty name="cBean" property="jsname"/>', 'toolbar=no,status=no,menubar=no,width=550,height=400,resizable=no,scrollbars=0'); return false;">
chat room</a> for this channel.</font>
<hr>

<font class="bodytext">
Having trouble connecting?<br>
Need help on how to listen?<br>
<a href="playhelp.jsp?cid=<jsp:getProperty name="cBean" property="cid"/>">Get help here</a>
</font><br>

<hr>

<font class="bodytext">
PLEASE read the <a href="/opendj/docs/disclaimer.jsp">OPENdj disclaimer</a> before listening to <b>anything</b>
on OPENdj.
</font>

</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
