<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/listen/schedule.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: schedule.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<%@ page import="org.opendj.util.Util" %>
<%@ page import="org.opendj.util.DBFormat" %>
<%@ taglib uri="http://opendj.org/admin/channel-taglib" prefix="channel" %>
<%@ taglib uri="http://opendj.org/admin/onair-taglib" prefix="onair" %>
<%@ taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>
<%
long aStartTime = -1;
long anEndTime = -1;
try { 
    aStartTime = Long.parseLong(request.getParameter("starttime"));
} catch ( Exception e ) {
    aStartTime = Util.floorToHour(System.currentTimeMillis());
}
try {
    anEndTime = Long.parseLong(request.getParameter("endtime"));
} catch ( Exception e ) {
    anEndTime = aStartTime + (Util.MILLIS_IN_HOUR * 6);
}
%>
<channel:lookupChannel cid="cid" bean="cBean"/>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Program Schedule for <jsp:getProperty name="cBean" property="name"/></title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Program Schedule for <i><jsp:getProperty name="cBean" property="name"/></i></font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<font class="header2">
OPENdj Time: <%=DBFormat.FormatDateTimeEx(System.currentTimeMillis())%>
</font>
<hr>

<font class="bodytext">

<sched:renderSchedule startTime="<%=aStartTime%>" endTime="<%=anEndTime%>" channelid="cid" />


</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
