<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/listen/showgenretimes.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: showgenretimes.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<%@ page import="org.opendj.server.AudioArchive" %>
<%@ page import="org.opendj.taglib.onair.OnAirBean" %>
<%@ page import="org.opendj.util.SchedBlock" %>
<%@ taglib uri="http://opendj.org/admin/genre-taglib" prefix="genre" %>
<%@ taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>
<%@ taglib uri="http://opendj.org/admin/onair-taglib" prefix="onair" %>

<genre:lookupGenre gid="gid" bean="gBean"/>

<sched:getTimesForGenre gid="gid" id="onairtimes" />

<% OnAirBean oaBean = null; %>
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: <jsp:getProperty name="gBean" property="capname" /> Broadcast Times</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader"><jsp:getProperty name="gBean" property="capname" /> Broadcast Times</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<font class="header2">
Here are all the <jsp:getProperty name="gBean" property="name" />
shows currently scheduled for broadcast:
</font>

<hr>

<font class="header3">
You might also want to check out the OPENdj
<a href="/opendj/archives/results.jsp?gid=<jsp:getProperty name="gBean" property="gid" />&sort=<%=AudioArchive.SORT_LISTENERS_DESC%>"><jsp:getProperty name="gBean" property="name" />
archives</a> to listen to previous <jsp:getProperty name="gBean" property="name" /> broadcasts.
</font>

<hr>

<font class="bodytext">
<b>Note that all times are US PACIFIC TIME</b>

<onair:iterate collection="onairtimes" bean="oaBean">
<hr>
<b>Channel</b>: <jsp:getProperty name="oaBean" property="channelname" />
<br><b>DJ</b>: <jsp:getProperty name="oaBean" property="djname" />
<br><b>Show</b>: <jsp:getProperty name="oaBean" property="showname" />
<br><i><jsp:getProperty name="oaBean" property="musicdesc" /></i>
<br><b>Genre</b>: <jsp:getProperty name="oaBean" property="genreval" />
<br><b>Starts at</b>: <jsp:getProperty name="oaBean" property="startstringex" />
<br><b>Ends at</b>: <jsp:getProperty name="oaBean" property="endstringex" />
<jsp:getProperty name="oaBean" property="isrerunstring" />
<% 
oaBean = ((OnAirBean) pageContext.getAttribute("oaBean"));
if ( oaBean.getIsOnAirNow() ) { %>
<br><b><a href="channel.jsp?cid=<jsp:getProperty name="oaBean" property="channelid" />">ON THE AIR NOW!</a></b>
<% } %>
</onair:iterate>

<hr>

<font class="header3">
You might also want to check out the OPENdj
<a href="/opendj/archives/results.jsp?gid=<jsp:getProperty name="gBean" property="gid" />&sort=<%=AudioArchive.SORT_LISTENERS_DESC%>"><jsp:getProperty name="gBean" property="name" />
archives</a> to listen to previous <jsp:getProperty name="gBean" property="name" /> broadcasts.
</font>

</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
