<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/about/contact.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: contact.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Contact OPENdj</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Contact OPENdj</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<font class="bodytext">

<font class="header2">
Mailing Address:
</font><br>
OPENdj<br>
2040 Polk Street, Suite 106<br>
San Francisco, California 94109<br>

<hr>

For questions about:<br>
<br>
<b>Becoming a DJ</b>: Please see the 
<a href="/opendj/docs/overview.jsp">DJ Overview</a> document.<br>
<br>
<b>How to listen to an OPENdj broadcast</b>: Please see the 
<a href="/opendj/listen/playhelp.jsp?cid=1">How to Listen</a> document.<br>
<br>
<b>Other general information</b>: Please see the 
<a href="/opendj/docs/faq.jsp">Frequently Asked Questions</a>
document.<br>
<br>

<font class="header2">
Email Contacts:
</font><br>

<a href="mailto:gm@opendj.com">gm@opendj.com</a>: to contact the
General Manager of OPENdj.<br>
<br>
<a href="mailto:bugs@opendj.com">bugs@opendj.com</a>: to report
a bug or undesirable behavior in OPENdj's web site or broadcasting software.<br>
<br>
<a href="mailto:tech@opendj.com">tech@opendj.com</a>: to request
technical support for OPENdj's broadcasting software.<br>
<br>
<a href="mailto:complaints@opendj.com">complaints@opendj.com</a>: to file
a complaint about a DJ or an OPENdj broadcast.<br>
<br>
<a href="mailto:abuse@opendj.com">abuse@opendj.com</a>: to report
harmful network activity originating from OPENdj's servers.<br>
<br>

</font>

</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
