<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/admin/dj/editDj.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: editDj.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ page import="org.opendj.taglib.genre.GenreBean" %>
<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/genre-taglib" prefix="genre" %>
<%@ taglib uri="http://opendj.org/admin/admin-taglib" prefix="admin" %>

<admin:auth errorURL="/opendj/admin/login.jsp" />

<genre:findGenres id="results" />

<dj:lookupDj djid="djid" bean="djBean"/>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>Edit Dj</title>
  </head>

  <body>
    <h1>Edit Dj</h1>

<form action="processDj.jsp" method="GET">

<input type="hidden" name="djid" value="<jsp:getProperty name="djBean" property="djid" />">

<table>

<tr><td><b>Identification</b></td></tr>
<tr><td>DJ Name:</td><td><input type="text" name="djname" value="<jsp:getProperty name="djBean" property="djname"/>"></td></tr>
<tr><td>Email:</td><td><input type="text" name="email" value="<jsp:getProperty name="djBean" property="email"/>"></td></tr>
<tr><td>Password:</td><td><input type="password" name="password" value=""></td></tr>
<tr><td>Retype Password:</td><td><input type="password" name="password2" value=""></td></tr>
<tr><td>IP Address:</td><td><input type="text" name="ipaddr" value="<jsp:getProperty name="djBean" property="ipaddr"/>"></td></tr>
<tr><td>City:</td><td><input type="text" name="city" value="<jsp:getProperty name="djBean" property="city"/>"></td></tr>
<tr><td>State:</td><td><input type="text" name="state" value="<jsp:getProperty name="djBean" property="state"/>"></td></tr>
<tr><td>Country:</td><td><input type="text" name="country" value="<jsp:getProperty name="djBean" property="country"/>"></tr>

<tr><td><b>Music/Content</b></td></tr>
<tr><td>Show Name:</td><td><input type="text" name="showname" value="<jsp:getProperty name="djBean" property="showname"/>"></td></tr>
<td>Genre:</td><td><select name="genre">
    <genre:iterate collection="results" bean="gBean">
        <option <% if ( ((GenreBean) pageContext.getAttribute("gBean")).getgid() == djBean.getgenre() ) out.println("SELECTED"); %> value="<jsp:getProperty name="gBean" property="gid" />">
            <jsp:getProperty name="gBean" property="name" />
        </option>
    </genre:iterate>
</select></td>
<tr><td>Music/Content Description:</td><td><textarea rows="4" cols="30" name="musicdesc"><jsp:getProperty name="djBean" property="musicdesc"/></textarea></tr>
<tr><td>Web Page:</td><td><input type="text" name="webpage"
value="<jsp:getProperty name="djBean" property="webpage"/>"></td></tr>

<tr><td><b>Statistics</b></td></tr>
<tr><td>First Broadcast:</td><td><jsp:getProperty name="djBean" property="firstbroadcast"/></td></tr>
<tr><td># Broadcasts:</td><td><jsp:getProperty name="djBean" property="numbroadcasts"/></td></tr>
<tr><td>Total Listeners:</td><td><jsp:getProperty name="djBean" property="totallisteners"/></td></tr>

</table>

<input type="submit" value="Edit Dj">
<form>
    <hr>
    <address><a href="mailto:jonathan@zelda.aeon23.net">Jonathan Cobb</a></address>
<!-- Created: Sat Jan 27 15:20:06 PST 2001 -->
<!-- hhmts start -->
Last modified: Mon Mar  5 10:19:13 PST 2001
<!-- hhmts end -->
  </body>
</html>
