<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/admin/dj/processDj.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: processDj.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/admin-taglib" prefix="admin" %>

<admin:auth errorURL="/opendj/admin/login.jsp" />

<jsp:useBean id="djBean" class="org.opendj.taglib.dj.DjBean" />

<%
// Is there a djid?
String aDJIDString = request.getParameter("djid");
if ( aDJIDString != null ) {
    djBean.setdjid          (Integer.parseInt(aDJIDString));
}
djBean.setipaddr        (request.getParameter("ipaddr"));
djBean.setemail         (request.getParameter("email"));
djBean.setpassword      (request.getParameter("password"));
djBean.setshowname      (request.getParameter("showname"));
djBean.setdjname        (request.getParameter("djname"));
djBean.setgenre         (Integer.parseInt(request.getParameter("genre")));
djBean.setcity          (request.getParameter("city"));
djBean.setstate         (request.getParameter("state"));
djBean.setcountry       (request.getParameter("country"));
djBean.setmusicdesc     (request.getParameter("musicdesc"));
djBean.setwebpage       (request.getParameter("webpage"));

// Make sure passwords match
String aPassword1 = request.getParameter("password");
String aPassword2 = request.getParameter("password2");
if ( aPassword1 == null || aPassword2 == null || !aPassword1.equals(aPassword2) ) {
    response.sendRedirect("newUser.jsp?err=pass");
}

%>

<dj:editDj bean="djBean"/>

<%
response.sendRedirect("showDjs.jsp");
%>
