<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/admin/dj/showDjs.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: showDjs.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/admin-taglib" prefix="admin" %>

<admin:auth errorURL="/opendj/admin/login.jsp" />

<dj:findDjs id="results" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>Djs</title>
  </head>

  <body>
    <h1>Djs</h1>

Total number of djs: <%=results.size()%>

<hr>
<a href="newDj.jsp">New Dj</a>
<hr>
  <table border="1">
    <tr>
      <th>DJ Name</th>
      <th>Email</th>
      <th>Genre</th>
      <th>First On</th>
      <th># Broadcasts</th>
      <th>Edit</th>
      <th>Delete</th>
    </tr>
    <dj:iterate collection="results" bean="djBean">
      <tr>
        <td>
          <jsp:getProperty name="djBean" property="djname" />
        </td>
        <td>
          <jsp:getProperty name="djBean" property="email" />
        </td>
        <td>
          <jsp:getProperty name="djBean" property="genreval" />
        </td>
        <td>
          <jsp:getProperty name="djBean" property="firstbroadcast" />
        </td>
        <td>
          <jsp:getProperty name="djBean" property="numbroadcasts" />
        </td>
        <td>
          <a href="editDj.jsp?djid=<jsp:getProperty name="djBean" property="djid" />">
            Edit 
          </a>
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
        </td>
        <td>
          <a href="deleteDj.jsp?djid=<jsp:getProperty name="djBean" property="djid" />">
            Delete 
          </a>
        </td>
      </tr>
    </dj:iterate>
  </table>

    <hr>
    <address><a href="mailto:jonathan@zelda.aeon23.net">Jonathan Cobb</a></address>
<!-- Created: Sat Jan 27 13:20:34 PST 2001 -->
<!-- hhmts start -->
Last modified: Mon Mar  5 10:19:02 PST 2001
<!-- hhmts end -->
  </body>
</html>
