<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/archives/results.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: results.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ page import="org.opendj.server.AudioArchive" %>
<%@ taglib uri="http://opendj.org/admin/archive-taglib" prefix="archive" %>

<archive:searchArchives gid="gid" mid="mid" djid="djid"
                        djname="djname" showdesc="showdesc" sort="sort"
                        id="archlist" status="searchStat" noresultsURL="index.jsp"
                        pagesize="10" pagenum="pagenum" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Archive Search Results</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Archive Search Results</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">

<font class="bodytext">
PLEASE read the <a href="/opendj/docs/disclaimer.jsp">OPENdj disclaimer</a> before listening to <b>anything</b>
on OPENdj.
</font>

<table border="0">

<tr><td colspan="2"><hr></td></tr>
<tr>
<% if ( searchStat.gethasprev() ) { %>
  <td align="left"><font class="bodytext">
    <b><a href="<jsp:getProperty name="searchStat" property="prevlink" />">&lt; &lt; Previous Page</a></b>
  </font></td>
<% } %>
<% if ( searchStat.gethasnext() ) { %>
  <td align="right"><font class="bodytext">
    <b><a href="<jsp:getProperty name="searchStat" property="nextlink" />">Next Page &gt; &gt;</a></b>
  </font></td>
<% } %>
</tr>
<% if ( searchStat.gethasprev() || searchStat.gethasnext() ) { %>
<tr><td colspan="2"><hr></td></tr>
<% } %>

<archive:iterate collection="archlist" bean="archBean">
  <tr>
    <td colspan="2"><font class="bodytext">
        <b>DJ:</b> <jsp:getProperty name="archBean" property="djname" />
        <%-- <br><b>ID:</b> <jsp:getProperty name="archBean" property="archid" /> --%>
        <br><b>Show Name:</b> <jsp:getProperty name="archBean" property="showname" />
        <br><b>Genre:</b> <jsp:getProperty name="archBean" property="genreval" />
        <br><b>Mood:</b> <jsp:getProperty name="archBean" property="moodval" />
        <br><b>Originally Broadcast:</b> <jsp:getProperty name="archBean" property="starttimestring" />
        <br><b>Length:</b> <jsp:getProperty name="archBean" property="durationstring" />
        <br><b>Original Listeners:</b> <jsp:getProperty name="archBean" property="numlisteners" />
        <% if ( archBean.getDjcomments() != null && 
                archBean.getDjcomments().trim().length() > 0 ) { %>
        <br><i><jsp:getProperty name="archBean" property="djcomments" /></i>
        <% } %>
        <br><b><a href="archive<jsp:getProperty name="archBean" property="archid" />.pls">LISTEN TO THIS ARCHIVE NOW</a></b>
        <br><b><a href="<%=AudioArchive.getServerPrefix()%><jsp:getProperty name="archBean" property="showurl" />">DOWNLOAD THIS ARCHIVE</a></b>
    </font></td>
  </tr>
  <tr><td colspan="2"><hr></td></tr>
</archive:iterate>

<tr>
<% if ( searchStat.gethasprev() ) { %>
  <td align="left"><font class="bodytext">
    <b><a href="<jsp:getProperty name="searchStat" property="prevlink" />">&lt; &lt; Previous Page</a></b>
  </font></td>
<% } %>
<% if ( searchStat.gethasnext() ) { %>
  <td align="right"><font class="bodytext">
    <b><a href="<jsp:getProperty name="searchStat" property="nextlink" />">Next Page &gt; &gt;</a></b>
  </font></td>
<% } %>
</tr>
<% if ( searchStat.gethasprev() || searchStat.gethasnext() ) { %>
<tr><td colspan="2"><hr></td></tr>
<% } %>

</table>

</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
