<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/changePassword.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: changePassword.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/form-taglib" prefix="form" %>

<dj:auth djbean="djBean" errorURL="/opendj/djzone/login.jsp" />

<dj:changePassword old="oldpassword" 
                   new1="newpassword1"
                   new2="newpassword2" 
                   button="changePasswordButton"
                   successURL="successURL" 
                   errorBean="ebean" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Change Password</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Change Password</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<form:showErrors errorBean="ebean">
<font class="header2">
<hr>
<jsp:getProperty name="ebean" property="htmlerror" />
<hr>
</font>
</form:showErrors>


<form action="<%=request.getRequestURI()%>" method="POST">
<input type="hidden" name="successURL" value="showdj.jsp">
<table border="0">
<tr>
  <td><font class="bodytext">
  Current Password:</font></td>
  <td><font class="bodytext">
    <input type="password" name="oldpassword">
  </font></td>
</tr><tr>
  <td><font class="bodytext">
    New Password: </font></td>
  <td><font class="bodytext">
    <input type="password" name="newpassword1">
  </font></td>
</tr><tr>
  <td><font class="bodytext">
    Re-Type New Password: </font></td>
  <td><font class="bodytext">
    <input type="password" name="newpassword2">
  </font></td>
</tr><tr>
  <td colspan="2"><font class="bodytext">
    <input type="submit" name="changePasswordButton" value="Change Password">
  </font></td>
</tr>
</table>
</form>

</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
