<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/showdj.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: showdj.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/form-taglib" prefix="form" %>

<dj:auth djbean="djBean" errorURL="/opendj/djzone/login.jsp" />

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: View DJ Info</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">View DJ Info</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="header2">
DJ Info for <jsp:getProperty name="djBean" property="djname" />:<br>
</font>
<hr>

<form:webMessage bean="wm">
<b><font class="header3">
<jsp:getProperty name="wm" property="message" />
</font></b><hr>
</form:webMessage>

<font class="header3">
Identity Information:<br>
</font>
<font class="bodytext">
Email: <jsp:getProperty name="djBean" property="email" /><br>
City: <jsp:getProperty name="djBean" property="city" /><br>
State/Province: <jsp:getProperty name="djBean" property="state" /><br>
Country: <jsp:getProperty name="djBean" property="country" /><br>
Phone: <jsp:getProperty name="djBean" property="phone" /><br>
<b><a href="changeIdentity.jsp">Change Identity Information</a></b><br>
<b><a href="changePassword.jsp">Change Your Password</a></b>
</font>

<hr>

<font class="header3">
Program Information:<br>
</font>
<font class="bodytext">
DJ Name: <jsp:getProperty name="djBean" property="djname" /><br>
Show Name: <jsp:getProperty name="djBean" property="showname" /><br>
Genre: <jsp:getProperty name="djBean" property="genreval" /><br>
Description of Your Music: <jsp:getProperty name="djBean" property="musicdesc" /><br>
Your Web Page: <jsp:getProperty name="djBean" property="webpage" /><br>
<b><a href="changeProgram.jsp">Change Program Information</a></b>
</font>

<hr>

<font class="header3">
Your DJ Statistics:<br>
</font>
<font class="bodytext">
Karma: <jsp:getProperty name="djBean" property="karma" />&nbsp;&nbsp;&nbsp;&nbsp;
<a href="/opendj/docs/karma.jsp">What is Karma?</a><br>
Number of broadcasts: <jsp:getProperty name="djBean" property="numbroadcasts" /><br>
Joined OPENdj: <jsp:getProperty name="djBean" property="joindatestring" /><br>
First Broadcast: <jsp:getProperty name="djBean" property="firstbroadcaststring" /><br>
</font>

</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
