<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/djzone/subRequested.jsp,v 1.1.1.1 2001/09/29 20:40:26 jonathan Exp $
$Log: subRequested.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:26  jonathan
Imported opendj-site

--%>

<%@ page import="org.opendj.util.SchedBlock" %>
<%@ page import="org.opendj.taglib.archive.RerunOptions" %>
<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>
<%@ taglib uri="http://opendj.org/admin/onair-taglib" prefix="onair" %>
<%@ taglib uri="http://opendj.org/admin/archive-taglib" prefix="archive" %>

<dj:auth errorURL="/opendj/djzone/login.jsp" />

<archive:hasEligibleReruns id="rerunsAvailable" />

<%
int aPSID = -1;
try {
      aPSID = Integer.parseInt(request.getParameter("psid"));
} catch ( Exception e ) {
      response.sendRedirect("viewshows.jsp");
      return;
}
%>
<sched:lookupOnAir psid="psid" bean="oaBean" />
<%
boolean hasSpecifiedRerun 
 = ( oaBean.getstatus() == SchedBlock.STATUS_DJ_SCHEDULED_RERUN ||
     oaBean.getstatus() == SchedBlock.STATUS_NEEDSUB_WITH_RERUN );
boolean hasRerunAvailable = ( rerunsAvailable.hasRerunSize(oaBean.getduration()) );
%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Substitute DJ Requested</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Substitute DJ Requested</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<font class="header2">
The following show is now on the sub list:<br>
</font>
<hr>
<font class="header3">

<b>Channel</b>: <jsp:getProperty name="oaBean" property="channelname" /><br>
<b>Starts at</b>: <jsp:getProperty name="oaBean" property="startstring" /><br>
<b>Ends at</b>: <jsp:getProperty name="oaBean" property="endstring" /><br>

</font>
<hr>
<font class="bodytext">
<% if ( !hasSpecifiedRerun ) {
      if ( hasRerunAvailable ) { %>
        Bear in mind that if no substitute DJs volunteer for your
        show, <b>you</b> are responsible for doing your show.<br>
        You can make things easier by 
        <a href="specifyRerun.jsp?psid=<%=aPSID%>">specifying a previous broadcast to rerun</a>
        in case no one volunteers to take your show.
   <% } else { %>
       Not doing a show reflects poorly on your karma.
   <% } %>
<% } else { %>
    Bear in mind that if no substitute DJs volunteer for your show,
    you've already specified a previously archived show to
    rebroadcast automatically.
<% } %>

</font>

<hr>
<font class="header3">
<a href="viewshows.jsp">Back to Listing of Current Broadcast Times</a>
</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
