<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/join/index.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: index.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Become a DJ</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Become a DJ</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">
So, you're ready for prime time?  Before you rush off to become a DJ,
you might want to look at some of the resources we have available
here.
</font>

<ul>
  <li><font class="bodytext">A brief <a href="/opendj/docs/overview.jsp">overview</a> of what it takes to be a 
  DJ.</font>
  <li><font class="bodytext">A <a href="/opendj/docs/faq.jsp">Frequently Asked Questions</a>
  document that addresses many questions that new DJs have.</font>
  <li><font class="bodytext">A <a href="/opendj/docs/btutorial.jsp">Broadcasting Tutorial</a> for those who
  have never broadcasted before.</font>
</ul>

<br>

<font class="bodytext">
If you're ready to become a DJ now, you can <a href="startRegister.jsp">start here</a>.
</font>

</td>
</tr>
</table>
<%@ include file="include/footer.jsp" %>
  </body>
</html>
