<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/join/register.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: register.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/form-taglib" prefix="form" %>

<dj:processRegistration successURL="/opendj/join/registered.jsp" errorBean="rdata" />
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Register as a DJ</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Register as a DJ</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">

<form:showErrors errorBean="rdata">
<hr>
<font class="header3">There were some errors you need to fix before
your registration can be accepted.</font>
<jsp:getProperty name="rdata" property="htmlerror" />
<hr>
</form:showErrors>

Please fill out the form below to register as a DJ.

<dj:renderRegistration target="<%=request.getRequestURI()%>" errorBean="rdata" />

</font>

</td>
</tr>
</table>
<%@ include file="include/footer.jsp" %>
  </body>
</html>
