<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/listen/playhelp.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: playhelp.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<%@ taglib uri="http://opendj.org/admin/channel-taglib" prefix="channel" %>

<channel:lookupChannel cid="cid" bean="cBean"/>

<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: How To Listen</title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">How To Listen</font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>
<font class="bodytext">

You'll need one of the programs listed below.<br>
<hr>
<font class="header3">For Windows</font><br>
  <a href="http://www.winamp.com">WinAmp</a><br>
  If you're having trouble listening to the stream with WinAmp, try this:
  <ol>
    <li><font class="bodytext">Open WinAmp, and hit Control-L</font>
    <li><font class="bodytext">Copy this URL into the "Location" box: 
     http://<%=request.getServerName()%>:8000<jsp:getProperty name="cBean" property="path"/></font>
  </ol>
  <a href="http://www.sonique.com">Sonique</a><br>
  <a href="http://www.real.com">RealPlayer</a><br>

<hr>
<font class="header3">For Mac</font><br>
  <a href="http://www.macast.net">MaCast</a><br>
  <a href="http://www.soundjam.com/getit">Soundjam</a><br>

<hr>
<font class="header3">For Linux/UNIX</font><br>
  <a href="http://www.freeamp.org">FreeAMP</a><br>
  <a href="http://www.xmms.org">XMMS</a><br>
  If you're having trouble listening to the stream with XMMS, try this:
  <ol>
    <li><font class="bodytext">Open XMMS, and hit Control-L</font>
    <li><font class="bodytext">Copy this URL into the "Location" box: 
     http://<%=request.getServerName()%>:8000<jsp:getProperty name="cBean" property="path"/></font>
  </ol>
  <a href="http://www.mpg123.de">Mpg123</a><br>

</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
