<%--
This file and everything in this package is covered under
the DAX Interactive Web Content License.  See the LICENSE file at the
top level of this package for full details.  A copy of the license
is also available at: http://opendj.org/docs/licenses/LICENSE.dax

The DAX Interactive Web Content License restricts your rights to use
this package in certain ways.  Please read it to make sure you are in
compliance.

Copyright 2001 DAX Interactive, LLC.

$Author: jonathan $
$Revision: 1.1.1.1 $
$Header: /home/cvspublic/opendj/opendj-site/jsp/listen/showtimes.jsp,v 1.1.1.1 2001/09/29 20:40:27 jonathan Exp $
$Log: showtimes.jsp,v $
Revision 1.1.1.1  2001/09/29 20:40:27  jonathan
Imported opendj-site

--%>

<%@ page import="org.opendj.taglib.onair.OnAirBean" %>
<%@ page import="org.opendj.util.SchedBlock" %>
<%@ page import="org.opendj.util.Config" %>
<%@ taglib uri="http://opendj.org/admin/dj-taglib" prefix="dj" %>
<%@ taglib uri="http://opendj.org/admin/schedblock-taglib" prefix="sched" %>
<%@ taglib uri="http://opendj.org/admin/onair-taglib" prefix="onair" %>

<%!
private static int RERUN_DJID = -1;
static {
    RERUN_DJID = Integer.parseInt(Config.global().getProperty(Config.PROP_RERUNDJID));
}
%>

<dj:lookupDj djid="djid" bean="djBean"/>

<sched:getTimesForDj djid="djid" id="onairtimes" filter="ALL" />

<% OnAirBean oaBean = null; %>
<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<html>
  <head>
    <title>OPENdj: Broadcast Times for <jsp:getProperty name="djBean" property="djname" /></title>
    <%@ include file="include/head.jsp" %>
  </head>

    <%@ include file="include/body.jsp" %>

<font class="mainheader">Broadcast Times for <jsp:getProperty name="djBean" property="djname" /></font><br>
<hr>
<table border="0">
  <%@ include file="include/nav.jsp" %>
  <td>

<font class="header2">
<jsp:getProperty name="djBean" property="djname" /> has currently
scheduled these broadcasts:
</font>

<font class="bodytext">
<br><b>Note that all times are US PACIFIC TIME</b>

<onair:iterate collection="onairtimes" bean="oaBean">
<hr>
<b>Channel</b>: <jsp:getProperty name="oaBean" property="channelname" />
<br><b>Starts at</b>: <jsp:getProperty name="oaBean" property="startstringex" />
<br><b>Ends at</b>: <jsp:getProperty name="oaBean" property="endstringex" />
<jsp:getProperty name="oaBean" property="isrerunstring" />
<% 
oaBean = ((OnAirBean) pageContext.getAttribute("oaBean"));
if ( oaBean.getIsOnAirNow() ) { %>
    <br><b><a href="channel.jsp?cid=<jsp:getProperty name="oaBean" property="channelid" />">ON THE AIR NOW!</a></b>
<% } %>
</onair:iterate>


</font>
</td>
</tr>
</table>

<%@ include file="include/footer.jsp" %>

  </body>
</html>
